#sres {
   background: url("/fileadmin/img/obj/2263/2263_S_T01.jpg") no-repeat scroll 0 0 transparent;
   width: 760px;
   height: 470px;
}

#card {
   background: url("/fileadmin/img/obj/2263/2263_C_T01.jpg") no-repeat scroll 0 0 transparent;
   width: 760px;
   height: 470px;
}

#fgi {
   background: url("/fileadmin/img/obj/2263/2263_F_T01.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img0 {
   background: url("/fileadmin/img/obj/2263/2263_G_L01.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img1 {
   background: url("/fileadmin/img/obj/2263/2263_G_B02.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img2 {
   background: url("/fileadmin/img/obj/2263/2263_G_T04.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img3 {
   background: url("/fileadmin/img/obj/2263/2263_G_L06.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img4 {
   background: url("/fileadmin/img/obj/2263/2263_G_T02.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img5 {
   background: url("/fileadmin/img/obj/2263/2263_G_L05.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img6 {
   background: url("/fileadmin/img/obj/2263/2263_G_T11.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img7 {
   background: url("/fileadmin/img/obj/2263/2263_G_B01.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img8 {
   background: url("/fileadmin/img/obj/2263/2263_G_T10.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img9 {
   background: url("/fileadmin/img/obj/2263/2263_G_S03.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img10 {
   background: url("/fileadmin/img/obj/2263/2263_G_T05.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img11 {
   background: url("/fileadmin/img/obj/2263/2263_G_L03.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img12 {
   background: url("/fileadmin/img/obj/2263/2263_G_V04.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img13 {
   background: url("/fileadmin/img/obj/2263/2263_G_L02.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img14 {
   background: url("/fileadmin/img/obj/2263/2263_G_S05.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img15 {
   background: url("/fileadmin/img/obj/2263/2263_G_T09.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img16 {
   background: url("/fileadmin/img/obj/2263/2263_G_T06.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img17 {
   background: url("/fileadmin/img/obj/2263/2263_G_K01.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img18 {
   background: url("/fileadmin/img/obj/2263/2263_G_V02.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img19 {
   background: url("/fileadmin/img/obj/2263/2263_G_T01.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img20 {
   background: url("/fileadmin/img/obj/2263/2263_G_T03.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img21 {
   background: url("/fileadmin/img/obj/2263/2263_G_X01.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img22 {
   background: url("/fileadmin/img/obj/2263/2263_G_S01.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img23 {
   background: url("/fileadmin/img/obj/2263/2263_G_S04.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img24 {
   background: url("/fileadmin/img/obj/2263/2263_G_V03.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img25 {
   background: url("/fileadmin/img/obj/2263/2263_G_T12.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img26 {
   background: url("/fileadmin/img/obj/2263/2263_G_S06.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img27 {
   background: url("/fileadmin/img/obj/2263/2263_G_L04.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img28 {
   background: url("/fileadmin/img/obj/2263/2263_G_B03.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img29 {
   background: url("/fileadmin/img/obj/2263/2263_G_T08.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img30 {
   background: url("/fileadmin/img/obj/2263/2263_G_K02.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#img31 {
   background: url("/fileadmin/img/obj/2263/2263_G_S02.jpg") no-repeat scroll 0 0 transparent;
   width: 2560px;
   height: 1707px;
}

#det_mapdot{
   left:36.239941447467%;
   top:86.412555590575%;
}
